<ion-header>
  
</ion-header>


<ion-card class="card">
<img src="../../assets/img/taxi7.gif" height="170" width="60">		<ion-card-header>
		  <ion-card-title ><h4 text-center>SafeTaxi</h4>
		  </ion-card-title>
		</ion-card-header>
</ion-card>


<ion-content padding class="background">
	
<div class="mayor">
		<h1 text-center>Iniciar Sesion</h1>


	  <ion-item >
			<ion-label position="floating">Usuario</ion-label>
			<ion-input type="text" [(ngModel)]="username"></ion-input>
		  </ion-item>

        <ion-item >
            <ion-label position="floating">Contraseña</ion-label>
            <ion-input type="password" [(ngModel)]="password"></ion-input>
		</ion-item>
		

		<ion-button expand="block" padding color="warning" class="boton" (click)="prosesLogin()"><h6>Entrar</h6></ion-button>
		<br>
		<p text-center>--------------o--------------</p>
		<ion-button expand="block" padding color="warning"  class="boton" fill="outline"  (click)="formRegister()">
		  <h6>Registrarme</h6>
		  </ion-button>
	</div>

	<div>
	
	
	</div>
	
</ion-content>